» Ubuntu » Paket

Error

two or more packages specified (libboost-program-options1.40.0 lucid)